QGIS Python Plugins Repository

Version: [1487] Swiss Locator 1.1.1

Approved
yes
Author
3nids
Uploaded
June 18, 2018, 2:08 p.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members